<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoDatabaseConfig Constructor
RecnoDatabaseConfig Class See Also Send Feedback

Instantiate a new RecnoDatabaseConfig object

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public RecnoDatabaseConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    RecnoDatabaseConfig()

# See Also

RecnoDatabaseConfig Class
BerkeleyDB Namespace